/*
  Mobile Width: 1250px;
*/

#header {
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

#logo {
  width: 375px;
  height: auto;
}

img#logo {
  margin: 0 auto;
  display: block;
}

body {
  margin: 0;
  background: #EDF0F3;
}

.home-content-wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 375px;
  background: #FEFEFF;
  box-shadow: 0px 0px 0px 1px rgba(14, 41, 57, 0.12), 0px 2px 5px rgba(14, 41, 57, 0.44), 0px -1px 2px rgba(14, 41, 57, 0.15) inset;
  border-radius: 6px;
}

.dashboard-left-content-wrapper {
  float: left;
  width: 25%;
  margin-left: 5%;
  background: #FEFEFF;
  box-shadow: 0px 0px 0px 1px rgba(14, 41, 57, 0.12), 0px 2px 5px rgba(14, 41, 57, 0.44), 0px -1px 2px rgba(14, 41, 57, 0.15) inset;
  border-radius: 6px;
}

.dashboard-right-content-wrapper {
  float: right;
  width: 60%;
  margin-right: 5%;
  background: #FEFEFF;
  box-shadow: 0px 0px 0px 1px rgba(14, 41, 57, 0.12), 0px 2px 5px rgba(14, 41, 57, 0.44), 0px -1px 2px rgba(14, 41, 57, 0.15) inset;
  border-radius: 6px;
}

@media screen and (max-width: 1250px){
  .dashboard-left-content-wrapper {
    width: 90%;
    float: none;
    margin: 0 auto 0;
  }
  .dashboard-right-content-wrapper {
    width: 90%;
    float: none;
    margin: 50px auto 5%;
  }
}

.admin-content-wrapper {
  margin: 5% 5% 5%;
  width: 90%;
  background: #FEFEFF;
  box-shadow: 0px 0px 0px 1px rgba(14, 41, 57, 0.12), 0px 2px 5px rgba(14, 41, 57, 0.44), 0px -1px 2px rgba(14, 41, 57, 0.15) inset;
  border-radius: 6px;
}

.admin-content {
  padding: 5px 5px 5px 5px;
}

.admin-content p {
  padding-left: 25px;
  padding-right: 25px;
}

.home-content {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5%;
  padding-right: 5%;
  color: #1D1D1D;

  font-family: 'gotham a','gotham b','helvetica neue',helvetica,arial,sans-serif;
}

.dashboard-left-content {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5%;
  padding-right: 5%;
  color: #1D1D1D;

  font-family: 'gotham a','gotham b','helvetica neue',helvetica,arial,sans-serif;
}

.dashboard-right-content {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5%;
  padding-right: 5%;
  color: #1D1D1D;

  font-family: 'gotham a','gotham b','helvetica neue',helvetica,arial,sans-serif;
}

.custom-form input {
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 3%;
  margin-bottom: 15px;
  width: 96%;
  border-width: 1px;
  border-style: solid;
  border-right: 1px solid #BBB;
  border-color: #999 #BBB #BBB;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 5px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.18) inset;
}

.custom-input {
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 3%;
  margin-bottom: 15px;
  width: 96%;
  border-width: 1px;
  border-style: solid;
  border-right: 1px solid #BBB;
  border-color: #999 #BBB #BBB;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 5px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.18) inset;
  resize: none;
}

#login-header {
  text-align: center;
}

#login-submit {
  margin: 25px auto;
  padding-left: 0px;
  padding-right: 0px;
}

#number-list-table {
  width: 100%;
}

#number-list-table tr {
  border: 1px solid black;
  width: 100%;
}

#number-list-table td {
  border: 1px solid black;
  width: 25%;
  text-align: center;
}

#update-account-submit {
  margin: 25px auto;
  padding-left: 0px;
  padding-right: 0px;
}

#low-credit-warning {
  text-align: center;
  margin: 0 auto;
  padding: 3px 3px 3px 3px;
  border: 1px solid black;
  border-radius: 3px;
  background-color: red;
  color: white;
}

#low-credit-warning a {
  color: white;
}

#send-sms-submit {
  margin: 25px auto;
  padding-left: 0px;
  padding-right: 0px;
  width: 20%;
  min-width: 175px;
}

#add-contact-submit {
  margin: 25px auto;
  padding-left: 30px;
  padding-right: 30px;
}

.admin-table {
  width: 100%;
  text-align: center;
}

/* CSS BUTTON CODE */
.button {
    margin: 10px;
    text-decoration: none;
    font: bold 1.5em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
    display: inline-block;
    text-align: center;
    color: #fff;

    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);

    text-shadow: 0 1px 0 rgba(0,0,0,0.4);

    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}
.button, .button span {
    -moz-border-radius: .3em;
    border-radius: .3em;
}
.button span {
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 0.5em 2.5em;

    /* The background pattern */

    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                      -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);

    /* Pattern settings */

    -moz-background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;
}
.button:hover {
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}
.button:active {
    /* When pressed, move it down 1px */
    position: relative;
    top: 1px;
}
.button-blue {
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
}
.button-blue:hover {
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');
}
.button-blue:active {
    background: #4477a1;
}

/* Loading Spinner from http://codepen.io/TheodoreVorillas/pen/GjqAt */
.cont, .a, .b, .c, .d, .e {
    position:relative;
    z-index:2
}
.cont {
    width:70px;
    height:118.4px;
    margin:100px auto;
}
.a.grey, .b.grey, .c.grey, .c.d.grey, .e.f.grey, .e.d.grey {
    background:#7f8c8d
}
.a {
    height:7px;
    background:#ecf0f1;
    border:6.5px solid #2d2d2d;
}
.b {
    height:21px;
    background:#ecf0f1;
    border-left:5.5px solid #2d2d2d;
    border-right:5.5px solid #2d2d2d;
    width: 46.75px;
    margin:0 auto;
}
.b.small {
    height:10.5px;
}
.c {
    height:5.5px;
    background:#ecf0f1;
    border-left:15px solid #2d2d2d;
    border-right:15px solid #2d2d2d;
    width: 26.25px;
    margin:0 auto;
}
.c.d {
    height:5.5px;
    background:#ecf0f1;
    border-left:15px solid #2d2d2d;
    border-right:15px solid #2d2d2d;
    width:17px;
    margin:0 auto;
}
.d.e {
    height:5.5px;
    background:#ecf0f1;
    border-left:15px solid #2d2d2d;
    border-right:15px solid #2d2d2d;
    width: 7.5px;
    margin:0 auto;
}
.e.f {
    height:5.5px;
    background:#ecf0f1;
    border-left:15px solid #2d2d2d;
    border-right:15px solid #2d2d2d;
    width: 4px;
    margin:0 auto;
}
.move {
    position: absolute;
    width: 2px;
    height: 2px;
    background: #7f8c8d;
    z-index: 999;
    top: 52px;
    left: 34px;
    animation:moves .5s;
    -moz-animation:moves .5s infinite;
    /* Firefox */
    -webkit-animation:moves .5s infinite;
    /* Safari and Chrome */
}
@-moz-keyframes moves
/* Firefox */
 {
    0% {
        top: 52px;
    }
    100% {
        top: 98px;
    }
}
@-webkit-keyframes moves {
    0% {
        top: 52px;
    }
    100% {
        top: 98px;
    }
}
